*,:before,:after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: }
::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / .5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style: }
*,:before,:after {
  box-sizing:border-box;
  border-width:0;
  border-style:solid;
  border-color:#e5e7eb}
:before,:after {
  --tw-content: ""}
html,:host {
  line-height:1.5;
  -webkit-text-size-adjust:100%;
  -moz-tab-size:4;
  -o-tab-size:4;
  tab-size:4;
  font-family:ui-sans-serif,system-ui,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol,"Noto Color Emoji";
  font-feature-settings:normal;
  font-variation-settings:normal;
  -webkit-tap-highlight-color:transparent}
body {
  margin:0;
  line-height:inherit}
hr {
  height:0;
  color:inherit;
  border-top-width:1px}
abbr:where([title]) {
  -webkit-text-decoration:underline dotted;
  text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6 {
  font-size:inherit;
  font-weight:inherit}
a {
  color:inherit;
  text-decoration:inherit}
b,strong {
  font-weight:bolder}
code,kbd,samp,pre {
  font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
  font-feature-settings:normal;
  font-variation-settings:normal;
  font-size:1em}
small {
  font-size:80%}
sub,sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline}
sub {
  bottom:-.25em}
sup {
  top:-.5em}
table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse}
button,input,optgroup,select,textarea {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0}
button,select {
  text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none}
:-moz-focusring {
  outline:auto}
:-moz-ui-invalid {
  box-shadow:none}
progress {
  vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button {
  height:auto}
[type=search] {
  -webkit-appearance:textfield;
  outline-offset:-2px}
::-webkit-search-decoration {
  -webkit-appearance:none}
::-webkit-file-upload-button {
  -webkit-appearance:button;
  font:inherit}
summary {
  display:list-item}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {
  margin:0}
fieldset {
  margin:0;
  padding:0}
legend {
  padding:0}
ol,ul,menu {
  list-style:none;
  margin:0;
  padding:0}
dialog {
  padding:0}
textarea {
  resize:vertical}
input::-moz-placeholder,textarea::-moz-placeholder {
  opacity:1;
  color:#9ca3af}
input::placeholder,textarea::placeholder {
  opacity:1;
  color:#9ca3af}
button,[role=button] {
  cursor:pointer}
:disabled {
  cursor:default}
img,svg,video,canvas,audio,iframe,embed,object {
  display:block;
  vertical-align:middle}
img,video {
  max-width:100%;
  height:auto}
[hidden]:where(:not([hidden=until-found])) {
  display:none}
html {
  scroll-behavior:smooth}
body {
  font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,Microsoft YaHei,SimSun,sans-serif}

.absolute {
  position:absolute}

.relative {
  position:relative}

.sticky {
  position:sticky}

.inset-0 {
  top:0;
  right:0;
  bottom:0;
  left:0}

.bottom-0 {
  bottom:0}

.bottom-2 {
  bottom:.5rem}

.bottom-6 {
  bottom:1.5rem}

.left-0 {
  left:0}

.left-1\/2 {
  left:50%}

.left-2 {
  left:.5rem}

.left-4 {
  left:1rem}

.right-0 {
  right:0}

.right-2 {
  right:.5rem}

.right-4 {
  right:1rem}

.top-0 {
  top:0}

.top-1\/2 {
  top:50%}

.top-2 {
  top:.5rem}

.top-24 {
  top:6rem}

.z-10 {
  z-index:10}

.z-20 {
  z-index:20}

.z-30 {
  z-index:30}

.z-50 {
  z-index:50}

.mx-auto {
  margin-left:auto;
  margin-right:auto}

.my-4 {
  margin-top:1rem;
  margin-bottom:1rem}

.mb-1 {
  margin-bottom:.25rem}

.mb-1\.5 {
  margin-bottom:.375rem}

.mb-12 {
  margin-bottom:3rem}

.mb-2 {
  margin-bottom:.5rem}

.mb-3 {
  margin-bottom:.75rem}

.mb-4 {
  margin-bottom:1rem}

.mb-6 {
  margin-bottom:1.5rem}

.mb-8 {
  margin-bottom:2rem}

.ml-1 {
  margin-left:.25rem}

.mt-0\.5 {
  margin-top:.125rem}

.mt-12 {
  margin-top:3rem}

.mt-8 {
  margin-top:2rem}

.line-clamp-1 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:1}

.line-clamp-2 {
  overflow:hidden;
  display:-webkit-box;
  -webkit-box-orient:vertical;
  -webkit-line-clamp:2}

.block {
  display:block}

.inline-block {
  display:inline-block}

.flex {
  display:flex}

.inline-flex {
  display:inline-flex}

.grid {
  display:grid}

.hidden {
  display:none}

.aspect-\[2\/3\] {
  aspect-ratio:2/3}

.aspect-video {
  aspect-ratio:16 / 9}

.h-12 {
  height:3rem}

.h-14 {
  height:3.5rem}

.h-16 {
  height:4rem}

.h-2 {
  height:.5rem}

.h-24 {
  height:6rem}

.h-3 {
  height:.75rem}

.h-3\.5 {
  height:.875rem}

.h-32 {
  height:8rem}

.h-36 {
  height:9rem}

.h-4 {
  height:1rem}

.h-5 {
  height:1.25rem}

.h-6 {
  height:1.5rem}

.h-7 {
  height:1.75rem}

.h-8 {
  height:2rem}

.h-96 {
  height:24rem}

.h-\[500px\] {
  height:500px}

.h-full {
  height:100%}

.min-h-\[2\.5rem\] {
  min-height:2.5rem}

.min-h-\[60vh\] {
  min-height:60vh}

.min-h-screen {
  min-height:100vh}

.w-12 {
  width:3rem}

.w-14 {
  width:3.5rem}

.w-16 {
  width:4rem}

.w-2 {
  width:.5rem}

.w-24 {
  width:6rem}

.w-28 {
  width:7rem}

.w-3 {
  width:.75rem}

.w-3\.5 {
  width:.875rem}

.w-4 {
  width:1rem}

.w-40 {
  width:10rem}

.w-5 {
  width:1.25rem}

.w-6 {
  width:1.5rem}

.w-7 {
  width:1.75rem}

.w-8 {
  width:2rem}

.w-80 {
  width:20rem}

.w-full {
  width:100%}

.min-w-0 {
  min-width:0px}

.max-w-2xl {
  max-width:42rem}

.max-w-4xl {
  max-width:56rem}

.max-w-7xl {
  max-width:80rem}

.max-w-none {
  max-width:none}

.flex-1 {
  flex:1 1 0%}

.flex-shrink-0 {
  flex-shrink:0}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.scale-105 {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.scale-75 {
  --tw-scale-x: .75;
  --tw-scale-y: .75;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.transform {
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

@keyframes spin {
  to {
  transform:rotate(360deg)}
}

.animate-spin {
  animation:spin 1s linear infinite}

.list-inside {
  list-style-position:inside}

.list-disc {
  list-style-type:disc}

.grid-cols-1 {
  grid-template-columns:repeat(1,minmax(0,1fr))}

.grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))}

.flex-col {
  flex-direction:column}

.flex-wrap {
  flex-wrap:wrap}

.items-start {
  align-items:flex-start}

.items-center {
  align-items:center}

.justify-end {
  justify-content:flex-end}

.justify-center {
  justify-content:center}

.justify-between {
  justify-content:space-between}

.gap-2 {
  gap:.5rem}

.gap-3 {
  gap:.75rem}

.gap-4 {
  gap:1rem}

.gap-6 {
  gap:1.5rem}

.gap-8 {
  gap:2rem}

.space-x-1>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(.25rem * var(--tw-space-x-reverse));
  margin-left:calc(.25rem * calc(1 - var(--tw-space-x-reverse)))}

.space-x-2>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(.5rem * var(--tw-space-x-reverse));
  margin-left:calc(.5rem * calc(1 - var(--tw-space-x-reverse)))}

.space-x-3>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(.75rem * var(--tw-space-x-reverse));
  margin-left:calc(.75rem * calc(1 - var(--tw-space-x-reverse)))}

.space-x-4>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(1rem * var(--tw-space-x-reverse));
  margin-left:calc(1rem * calc(1 - var(--tw-space-x-reverse)))}

.space-x-6>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(1.5rem * var(--tw-space-x-reverse));
  margin-left:calc(1.5rem * calc(1 - var(--tw-space-x-reverse)))}

.space-x-8>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(2rem * var(--tw-space-x-reverse));
  margin-left:calc(2rem * calc(1 - var(--tw-space-x-reverse)))}

.space-y-16>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(4rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(4rem * var(--tw-space-y-reverse))}

.space-y-2>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.5rem * var(--tw-space-y-reverse))}

.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem * var(--tw-space-y-reverse))}

.space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1rem * var(--tw-space-y-reverse))}

.space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(1.5rem * var(--tw-space-y-reverse))}

.space-y-8>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(2rem * var(--tw-space-y-reverse))}

.overflow-hidden {
  overflow:hidden}

.overflow-x-auto {
  overflow-x:auto}

.scroll-smooth {
  scroll-behavior:smooth}

.truncate {
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap}

.rounded {
  border-radius:.25rem}

.rounded-2xl {
  border-radius:1rem}

.rounded-full {
  border-radius:9999px}

.rounded-lg {
  border-radius:.5rem}

.rounded-xl {
  border-radius:.75rem}

.border {
  border-width:1px}

.border-t {
  border-top-width:1px}

.border-blue-600 {
  --tw-border-opacity: 1;
  border-color:rgb(37 99 235 / var(--tw-border-opacity, 1))}

.border-gray-300 {
  --tw-border-opacity: 1;
  border-color:rgb(209 213 219 / var(--tw-border-opacity, 1))}

.border-slate-200 {
  --tw-border-opacity: 1;
  border-color:rgb(226 232 240 / var(--tw-border-opacity, 1))}

.border-slate-700 {
  --tw-border-opacity: 1;
  border-color:rgb(51 65 85 / var(--tw-border-opacity, 1))}

.border-white\/20 {
  border-color:#fff3}

.bg-black {
  --tw-bg-opacity: 1;
  background-color:rgb(0 0 0 / var(--tw-bg-opacity, 1))}

.bg-black\/30 {
  background-color:#0000004d}

.bg-black\/50 {
  background-color:#00000080}

.bg-black\/60 {
  background-color:#0009}

.bg-black\/80 {
  background-color:#000c}

.bg-blue-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(37 99 235 / var(--tw-bg-opacity, 1))}

.bg-cyan-500 {
  --tw-bg-opacity: 1;
  background-color:rgb(6 182 212 / var(--tw-bg-opacity, 1))}

.bg-cyan-600 {
  --tw-bg-opacity: 1;
  background-color:rgb(8 145 178 / var(--tw-bg-opacity, 1))}

.bg-slate-100 {
  --tw-bg-opacity: 1;
  background-color:rgb(241 245 249 / var(--tw-bg-opacity, 1))}

.bg-slate-200 {
  --tw-bg-opacity: 1;
  background-color:rgb(226 232 240 / var(--tw-bg-opacity, 1))}

.bg-slate-50 {
  --tw-bg-opacity: 1;
  background-color:rgb(248 250 252 / var(--tw-bg-opacity, 1))}

.bg-slate-900 {
  --tw-bg-opacity: 1;
  background-color:rgb(15 23 42 / var(--tw-bg-opacity, 1))}

.bg-white {
  --tw-bg-opacity: 1;
  background-color:rgb(255 255 255 / var(--tw-bg-opacity, 1))}

.bg-white\/10 {
  background-color:#ffffff1a}

.bg-white\/20 {
  background-color:#fff3}

.bg-white\/50 {
  background-color:#ffffff80}

.bg-white\/95 {
  background-color:#fffffff2}

.bg-gradient-to-b {
  background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}

.bg-gradient-to-br {
  background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}

.bg-gradient-to-r {
  background-image:linear-gradient(to right,var(--tw-gradient-stops))}

.bg-gradient-to-t {
  background-image:linear-gradient(to top,var(--tw-gradient-stops))}

.from-amber-50 {
  --tw-gradient-from: #fffbeb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(255 251 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-black\/70 {
  --tw-gradient-from: rgb(0 0 0 / .7) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-black\/80 {
  --tw-gradient-from: rgb(0 0 0 / .8) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-black\/90 {
  --tw-gradient-from: rgb(0 0 0 / .9) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-blue-50 {
  --tw-gradient-from: #eff6ff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(239 246 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-blue-600 {
  --tw-gradient-from: #2563eb var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-cyan-500 {
  --tw-gradient-from: #06b6d4 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(6 182 212 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-cyan-600 {
  --tw-gradient-from: #0891b2 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(8 145 178 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-indigo-100 {
  --tw-gradient-from: #e0e7ff var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(224 231 255 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-slate-50 {
  --tw-gradient-from: #f8fafc var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(248 250 252 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-slate-800 {
  --tw-gradient-from: #1e293b var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(30 41 59 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-teal-50 {
  --tw-gradient-from: #f0fdfa var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(240 253 250 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.from-teal-600 {
  --tw-gradient-from: #0d9488 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(13 148 136 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.via-black\/20 {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .2) var(--tw-gradient-via-position), var(--tw-gradient-to)}

.via-black\/40 {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .4) var(--tw-gradient-via-position), var(--tw-gradient-to)}

.via-black\/50 {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), rgb(0 0 0 / .5) var(--tw-gradient-via-position), var(--tw-gradient-to)}

.via-cyan-600 {
  --tw-gradient-to: rgb(8 145 178 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #0891b2 var(--tw-gradient-via-position), var(--tw-gradient-to)}

.to-blue-500 {
  --tw-gradient-to: #3b82f6 var(--tw-gradient-to-position)}

.to-blue-600 {
  --tw-gradient-to: #2563eb var(--tw-gradient-to-position)}

.to-cyan-50 {
  --tw-gradient-to: #ecfeff var(--tw-gradient-to-position)}

.to-cyan-600 {
  --tw-gradient-to: #0891b2 var(--tw-gradient-to-position)}

.to-emerald-50 {
  --tw-gradient-to: #ecfdf5 var(--tw-gradient-to-position)}

.to-emerald-600 {
  --tw-gradient-to: #059669 var(--tw-gradient-to-position)}

.to-orange-50 {
  --tw-gradient-to: #fff7ed var(--tw-gradient-to-position)}

.to-purple-100 {
  --tw-gradient-to: #f3e8ff var(--tw-gradient-to-position)}

.to-slate-100 {
  --tw-gradient-to: #f1f5f9 var(--tw-gradient-to-position)}

.to-slate-900 {
  --tw-gradient-to: #0f172a var(--tw-gradient-to-position)}

.to-teal-600 {
  --tw-gradient-to: #0d9488 var(--tw-gradient-to-position)}

.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)}

.to-white {
  --tw-gradient-to: #fff var(--tw-gradient-to-position)}

.object-cover {
  -o-object-fit:cover;
  object-fit:cover}

.p-2 {
  padding:.5rem}

.p-3 {
  padding:.75rem}

.p-4 {
  padding:1rem}

.p-6 {
  padding:1.5rem}

.p-8 {
  padding:2rem}

.px-2 {
  padding-left:.5rem;
  padding-right:.5rem}

.px-3 {
  padding-left:.75rem;
  padding-right:.75rem}

.px-4 {
  padding-left:1rem;
  padding-right:1rem}

.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem}

.px-8 {
  padding-left:2rem;
  padding-right:2rem}

.py-0\.5 {
  padding-top:.125rem;
  padding-bottom:.125rem}

.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem}

.py-12 {
  padding-top:3rem;
  padding-bottom:3rem}

.py-16 {
  padding-top:4rem;
  padding-bottom:4rem}

.py-2 {
  padding-top:.5rem;
  padding-bottom:.5rem}

.py-2\.5 {
  padding-top:.625rem;
  padding-bottom:.625rem}

.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem}

.py-4 {
  padding-top:1rem;
  padding-bottom:1rem}

.py-8 {
  padding-top:2rem;
  padding-bottom:2rem}

.pb-4 {
  padding-bottom:1rem}

.pt-8 {
  padding-top:2rem}

.text-center {
  text-align:center}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem}

.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem}

.text-9xl {
  font-size:8rem;
  line-height:1}

.text-base {
  font-size:1rem;
  line-height:1.5rem}

.text-lg {
  font-size:1.125rem;
  line-height:1.75rem}

.text-sm {
  font-size:.875rem;
  line-height:1.25rem}

.text-xl {
  font-size:1.25rem;
  line-height:1.75rem}

.text-xs {
  font-size:.75rem;
  line-height:1rem}

.font-bold {
  font-weight:700}

.font-medium {
  font-weight:500}

.font-semibold {
  font-weight:600}

.leading-relaxed {
  line-height:1.625}

.leading-tight {
  line-height:1.25}

.tracking-tight {
  letter-spacing:-.025em}

.text-amber-600 {
  --tw-text-opacity: 1;
  color:rgb(217 119 6 / var(--tw-text-opacity, 1))}

.text-blue-100 {
  --tw-text-opacity: 1;
  color:rgb(219 234 254 / var(--tw-text-opacity, 1))}

.text-blue-600 {
  --tw-text-opacity: 1;
  color:rgb(37 99 235 / var(--tw-text-opacity, 1))}

.text-cyan-400 {
  --tw-text-opacity: 1;
  color:rgb(34 211 238 / var(--tw-text-opacity, 1))}

.text-cyan-600 {
  --tw-text-opacity: 1;
  color:rgb(8 145 178 / var(--tw-text-opacity, 1))}

.text-gray-500 {
  --tw-text-opacity: 1;
  color:rgb(107 114 128 / var(--tw-text-opacity, 1))}

.text-gray-600 {
  --tw-text-opacity: 1;
  color:rgb(75 85 99 / var(--tw-text-opacity, 1))}

.text-green-600 {
  --tw-text-opacity: 1;
  color:rgb(22 163 74 / var(--tw-text-opacity, 1))}

.text-indigo-600 {
  --tw-text-opacity: 1;
  color:rgb(79 70 229 / var(--tw-text-opacity, 1))}

.text-orange-600 {
  --tw-text-opacity: 1;
  color:rgb(234 88 12 / var(--tw-text-opacity, 1))}

.text-red-600 {
  --tw-text-opacity: 1;
  color:rgb(220 38 38 / var(--tw-text-opacity, 1))}

.text-slate-200 {
  --tw-text-opacity: 1;
  color:rgb(226 232 240 / var(--tw-text-opacity, 1))}

.text-slate-300 {
  --tw-text-opacity: 1;
  color:rgb(203 213 225 / var(--tw-text-opacity, 1))}

.text-slate-400 {
  --tw-text-opacity: 1;
  color:rgb(148 163 184 / var(--tw-text-opacity, 1))}

.text-slate-500 {
  --tw-text-opacity: 1;
  color:rgb(100 116 139 / var(--tw-text-opacity, 1))}

.text-slate-600 {
  --tw-text-opacity: 1;
  color:rgb(71 85 105 / var(--tw-text-opacity, 1))}

.text-slate-700 {
  --tw-text-opacity: 1;
  color:rgb(51 65 85 / var(--tw-text-opacity, 1))}

.text-slate-800 {
  --tw-text-opacity: 1;
  color:rgb(30 41 59 / var(--tw-text-opacity, 1))}

.text-teal-600 {
  --tw-text-opacity: 1;
  color:rgb(13 148 136 / var(--tw-text-opacity, 1))}

.text-white {
  --tw-text-opacity: 1;
  color:rgb(255 255 255 / var(--tw-text-opacity, 1))}

.text-yellow-400 {
  --tw-text-opacity: 1;
  color:rgb(250 204 21 / var(--tw-text-opacity, 1))}

.opacity-0 {
  opacity:0}

.opacity-100 {
  opacity:1}

.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}

.shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}

.shadow-md {
  --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / .1), 0 2px 4px -2px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}

.filter {
  filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}

.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)}

.transition-all {
  transition-property:all;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}

.transition-colors {
  transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}

.transition-opacity {
  transition-property:opacity;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}

.transition-transform {
  transition-property:transform;
  transition-timing-function:cubic-bezier(.4,0,.2,1);
  transition-duration:.15s}

.duration-1000 {
  transition-duration:1s}

.duration-200 {
  transition-duration:.2s}

.duration-300 {
  transition-duration:.3s}

.duration-500 {
  transition-duration:.5s}

.scrollbar-hide::-webkit-scrollbar {
  display:none}

.scrollbar-hide {
  -ms-overflow-style:none;
  scrollbar-width:none}

@media (prefers-reduced-motion: reduce) {
  * {
  animation-duration:.01ms!important;
  animation-iteration-count:1!important;
  transition-duration:.01ms!important}
}

.hover\:-translate-y-1:hover {
  --tw-translate-y: -.25rem;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.hover\:scale-105:hover {
  --tw-scale-x: 1.05;
  --tw-scale-y: 1.05;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.hover\:bg-cyan-700:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(14 116 144 / var(--tw-bg-opacity, 1))}

.hover\:bg-gray-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(249 250 251 / var(--tw-bg-opacity, 1))}

.hover\:bg-slate-50:hover {
  --tw-bg-opacity: 1;
  background-color:rgb(248 250 252 / var(--tw-bg-opacity, 1))}

.hover\:bg-white\/10:hover {
  background-color:#ffffff1a}

.hover\:bg-white\/20:hover {
  background-color:#fff3}

.hover\:bg-white\/30:hover {
  background-color:#ffffff4d}

.hover\:bg-white\/5:hover {
  background-color:#ffffff0d}

.hover\:from-cyan-600:hover {
  --tw-gradient-from: #0891b2 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(8 145 178 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.hover\:from-cyan-700:hover {
  --tw-gradient-from: #0e7490 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(14 116 144 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)}

.hover\:to-blue-600:hover {
  --tw-gradient-to: #2563eb var(--tw-gradient-to-position)}

.hover\:to-blue-700:hover {
  --tw-gradient-to: #1d4ed8 var(--tw-gradient-to-position)}

.hover\:text-blue-100:hover {
  --tw-text-opacity: 1;
  color:rgb(219 234 254 / var(--tw-text-opacity, 1))}

.hover\:text-blue-700:hover {
  --tw-text-opacity: 1;
  color:rgb(29 78 216 / var(--tw-text-opacity, 1))}

.hover\:text-cyan-400:hover {
  --tw-text-opacity: 1;
  color:rgb(34 211 238 / var(--tw-text-opacity, 1))}

.hover\:text-cyan-700:hover {
  --tw-text-opacity: 1;
  color:rgb(14 116 144 / var(--tw-text-opacity, 1))}

.hover\:shadow-2xl:hover {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}

.hover\:shadow-lg:hover {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow, 0 0 #0000),var(--tw-ring-shadow, 0 0 #0000),var(--tw-shadow)}

.disabled\:cursor-not-allowed:disabled {
  cursor:not-allowed}

.disabled\:opacity-50:disabled {
  opacity:.5}

.group:hover .group-hover\:scale-100 {
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}

.group:hover .group-hover\:text-cyan-400 {
  --tw-text-opacity: 1;
  color:rgb(34 211 238 / var(--tw-text-opacity, 1))}

.group:hover .group-hover\:text-cyan-600 {
  --tw-text-opacity: 1;
  color:rgb(8 145 178 / var(--tw-text-opacity, 1))}

.group:hover .group-hover\:text-indigo-600 {
  --tw-text-opacity: 1;
  color:rgb(79 70 229 / var(--tw-text-opacity, 1))}

.group:hover .group-hover\:opacity-100 {
  opacity:1}

@media (min-width: 640px) {
  .sm\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))}

.sm\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))}

.sm\:flex-row {
  flex-direction:row}

.sm\:space-x-4>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0;
  margin-right:calc(1rem * var(--tw-space-x-reverse));
  margin-left:calc(1rem * calc(1 - var(--tw-space-x-reverse)))}

.sm\:space-y-0>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top:calc(0px * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(0px * var(--tw-space-y-reverse))}

.sm\:px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem}
}

@media (min-width: 768px) {
  .md\:flex {
  display:flex}

.md\:hidden {
  display:none}

.md\:h-\[600px\] {
  height:600px}

.md\:grid-cols-2 {
  grid-template-columns:repeat(2,minmax(0,1fr))}

.md\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))}

.md\:text-2xl {
  font-size:1.5rem;
  line-height:2rem}

.md\:text-5xl {
  font-size:3rem;
  line-height:1}

.md\:text-xl {
  font-size:1.25rem;
  line-height:1.75rem}
}

@media (min-width: 1024px) {
  .lg\:col-span-1 {
  grid-column:span 1 / span 1}

.lg\:col-span-2 {
  grid-column:span 2 / span 2}

.lg\:row-span-2 {
  grid-row:span 2 / span 2}

.lg\:h-full {
  height:100%}

.lg\:grid-cols-3 {
  grid-template-columns:repeat(3,minmax(0,1fr))}

.lg\:grid-cols-4 {
  grid-template-columns:repeat(4,minmax(0,1fr))}

.lg\:grid-cols-6 {
  grid-template-columns:repeat(6,minmax(0,1fr))}

.lg\:px-8 {
  padding-left:2rem;
  padding-right:2rem}

.lg\:text-6xl {
  font-size:3.75rem;
  line-height:1}
}

